<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css" type="text/css">
    <script src="script.js" defer></script>
    <title>LightBox</title>
</head>
<body>
    <main>
        <div><img class="lightbox" src="imgs/solen-feyissa-GWa7EMGhVGU-unsplash.jpg" alt="preview"></div>
        <div><img class="lightbox" src="imgs/luis-moya-aUXv-dLmAN8-unsplash.jpg" alt="preview"></div>
        <div><img class="lightbox" src="imgs/brock-wegner-O3h_fKaq8ic-unsplash.jpg" alt="preview"></div>
        <div><img class="lightbox" src="imgs/brent-olson-qW_fwV-tTUE-unsplash.jpg" alt="preview"></div>
   </main>
</body>
</html>